<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListCol Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmListCol Structure

Visual Basic
C#
C++/CLI
Contains information about a column in a file listing.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmListCol
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmListCol : System.ValueType

C++/CLI |
--- | ---

    public value class EdmListCol : public System.ValueType

# Example

struct EdmListCol{
string mbsCaption;
integer mlEdmListColFlags;
enum EdmColType meColType;
integer mlVariableID;
enum EdmVariableType meVarType;
integer mlWidth;
}

# Example

Get File References for a File (C#)
Get File References for a File (VB.NET)

# Remarks

Also see the IEdmSearch10 examples.

This structure is returned by IEdmSearchResult6::GetCustomColumnsInfo.

# See Also

####

EdmListCol Members
EPDM.Interop.epdm Namespace

# Availability

Version 6.4 of SOLIDWORKS PDM Professional